Subject: Re: -I stopped working
From: [email-masked] (Benjamin Riefenstahl)

4 Apr 1998 20:08:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]
Cc: Gil Hansen <[email-masked]>

Hi Gil,

Gil Hansen wrote:
> The -I option in my makefile has stopped working. I'm getting "No such file
> or directory" for X include files. Yet if I replace <X11/StringDefs.h> with
> "/usr/X11R6.3/include/X11/StringDefs.h" the file is found.
> The compilation line is:
>         gcc -g -I/usr/X11R6.3/include/X11 -c windows.c
> which compiled fine a few days ago.

If there is a file /usr/X11R6.3/include/X11/StringDefs.h and your source
says X11/StringDefs.h, shouldn't that be

         gcc -g -I/usr/X11R6.3/include -c windows.c

so long, benny
======================================
Benjamin Riefenstahl ([email-masked])
Crocodial Communications EntwicklungsGmbH
Ruhrstraße 61, D-22761 Hamburg, Germany
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".